Bug 2038 - metal theme menu handles don't get repainted correctly.
metal theme menu handles don't get repainted correctly.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gtk+ (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-07 12:41 EDT by Bill Nottingham
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-06 10:48:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 1999-04-07 12:41:54 EDT
If I drag a window over a menu handle, it gets
repainted oddly (strange colors, etc.)
gtk+-1.2.1-4
glib-1.2.1-1
gtk-engines-0.5-9
Comment 1 Anonymous 1999-04-09 15:17:59 EDT
FIXED.

Note You need to log in before you can comment on or make changes to this bug.